.ui-widget-content {
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 1px solid #dddddd;
  background: #ffffff url(/images/grey_bkgnd.svg) no-repeat;
  color: #333333;
}

.ui-widget-header {
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 1px solid #adadad;
  background: #ffffff;
  font-weight: normal;
}

.ui-widget {
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", arial, helvetica, sans-serif;
  font-size: 1em;
}

.ui-helper-reset {
  line-height: 1.2;
  font-size: 90%;
}

.ui-tabs {
  padding:0;
}

.ui-tabs .ui-tabs-nav li {
  margin: 0 .2em 0 0;
}

.ui-tabs .ui-tabs-nav {
  padding: 0;
}

.ui-tabs .ui-tabs-panel {
  padding: 0;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  border: 1px solid #808080;
  background: #cccccc url(/images/grey_button.svg) no-repeat;
  font-weight: normal;
  color: #333333;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
  color: #333333;
  font-weight: normal;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover {
  border: 1px solid #808080;
  background: #e5e5e5 url(/images/grey_button_roll.svg) no-repeat; 
  color: #666666; 
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  border: 1px solid #8f2025;
  background: #c9333a url(/images/red_button.svg) no-repeat;
  font-weight: normal;
  color: #ffffff;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
  color: #ffffff;
  font-weight: normal;
}

/* dialog */

.ui-dialog .ui-dialog-titlebar {
  padding: .4em 1em;
  position: relative;
  background: #c9333a url(/images/red_button.svg) no-repeat;
}

.ui-dialog .ui-dialog-title {
  width: 90%;
  text-align:left;
  font-size: 0.8em;
  margin:0;
}

.ui-state-default .ui-icon {
  background-image: url("images/ui-icons_cd3530_256x240.png");
}


.ui-widget .ui-widget {
  font-size: 0.8em;
}

.innerEventBox {
  font-size: 0.8em;
}

#eventcattabs-day1, #eventcattabs-day2, #eventcattabs-day3, #eventcattabs-day4, #eventcattabs-day5 {
  font-size:100%;
}